
QGIS Application - Bug report #6950

raster "save as..." dialog does not remember the last folder used for output

2013-01-06 10:29 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16060

Description

subject says it all

Associated revisions

Revision e151e2fe - 2015-03-16 10:46 AM - Nyall Dawson

Remember last used directory for raster save as dialog (fix #6950)

Revision 44fec0e8 - 2015-03-17 09:17 AM - Nyall Dawson

Remember last used directory for raster save as dialog (fix #6950)

History

#1 - 2013-01-06 10:50 AM - Giovanni Manghi

- Category changed from Data Provider/SpatiaLite to Rasters

#2 - 2014-06-20 04:54 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Version 2.4

- Category changed from Rasters to GUI

#3 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#4 - 2015-03-16 02:48 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"e151e2fe34fa1b0fdea4f3dc31962514ceaca271".
